This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate dprint-plugin-json

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.511.0.52up to date
 dprint-core^0.49.00.49.0up to date
 jsonc-parser^0.17.10.18.0out of date
 serde^1.0.881.0.133up to date
 serde_json^1.01.0.75up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 debug-here^0.20.2.2up to date
 dprint-development^0.5.00.6.0out of date
 serde_json^1.01.0.75up to date